wayland-1.23.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/wayland-scanner
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/wayland-client-core.h
-rw-r--r-- root/root    usr/include/wayland-client-protocol.h
-rw-r--r-- root/root    usr/include/wayland-client.h
-rw-r--r-- root/root    usr/include/wayland-cursor.h
-rw-r--r-- root/root    usr/include/wayland-egl-backend.h
-rw-r--r-- root/root    usr/include/wayland-egl-core.h
-rw-r--r-- root/root    usr/include/wayland-egl.h
-rw-r--r-- root/root    usr/include/wayland-server-core.h
-rw-r--r-- root/root    usr/include/wayland-server-protocol.h
-rw-r--r-- root/root    usr/include/wayland-server.h
-rw-r--r-- root/root    usr/include/wayland-util.h
-rw-r--r-- root/root    usr/include/wayland-version.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libwayland-client.so -> libwayland-client.so.0
lrwxrwxrwx root/root    usr/lib/libwayland-client.so.0 -> libwayland-client.so.0.23.1
-rwxr-xr-x root/root    usr/lib/libwayland-client.so.0.23.1
lrwxrwxrwx root/root    usr/lib/libwayland-cursor.so -> libwayland-cursor.so.0
lrwxrwxrwx root/root    usr/lib/libwayland-cursor.so.0 -> libwayland-cursor.so.0.23.1
-rwxr-xr-x root/root    usr/lib/libwayland-cursor.so.0.23.1
lrwxrwxrwx root/root    usr/lib/libwayland-egl.so -> libwayland-egl.so.1
lrwxrwxrwx root/root    usr/lib/libwayland-egl.so.1 -> libwayland-egl.so.1.23.1
-rwxr-xr-x root/root    usr/lib/libwayland-egl.so.1.23.1
lrwxrwxrwx root/root    usr/lib/libwayland-server.so -> libwayland-server.so.0
lrwxrwxrwx root/root    usr/lib/libwayland-server.so.0 -> libwayland-server.so.0.23.1
-rwxr-xr-x root/root    usr/lib/libwayland-server.so.0.23.1
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/wayland-client.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/wayland-cursor.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/wayland-egl-backend.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/wayland-egl.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/wayland-scanner.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/wayland-server.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/aclocal/
-rw-r--r-- root/root    usr/share/aclocal/wayland-scanner.m4
drwxr-xr-x root/root    usr/share/wayland/
-rw-r--r-- root/root    usr/share/wayland/wayland-scanner.mk
-rw-r--r-- root/root    usr/share/wayland/wayland.dtd
-rw-r--r-- root/root    usr/share/wayland/wayland.xml
